{
  "type": "minecraft:crafting_shaped",
  "group": "oak_chest",
  "pattern": [
    "###",
    "#C#",
    "###"
  ],
  "key": {
    "#": {
      "tag": "minecraft:oak_logs"
    },
    "C": {
      "tag": "forge:chests/wooden"
    }
  },
  "result": {
    "item": "quark:oak_chest",
    "count": 5
  },
  "conditions": []
    }
  ]
} 
